html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"]{-webkit-appearance:none;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,"WenQuanYi Micro Hei",Verdana,sans-serif,"\5B8B\4F53";font-size:12px;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
body{background: url("../images/bg.jpg") repeat;}
img{border: none;margin:0px;padding:0px;}
a:link, a:visited{text-decoration: blink;}
.banner{width: 100%;height: 915px;background: url("../images/m_02.jpg") no-repeat center;min-width: 1200px;margin:0 auto;overflow: hidden;}
.main{width: 1200px;margin:0 auto;height: auto;overflow: hidden;}
.clear{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.title{}
.title img{display: block;margin:0 auto;}
.news{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.news .title{margin-bottom: 45px;}
.index_main{width: 1200px;margin:-98px auto 0;height: auto;}

.swiper { position: relative; width:560px; height:335px; overflow: hidden;float: left; }
.swiper .pic{ position:relative; z-index:0; }
.swiper .pic img { width:560px; height:335px; display: block; }
.swiper .prev{ width: 39px; height: 74px; background: url(../images/02_01.png) no-repeat center; position: absolute;left: 15px; top: 130.5px; z-index: 10; cursor: pointer; text-indent: -9999px;  }
.swiper .next { width: 39px; height: 74px; background: url(../images/02.png) no-repeat center; position: absolute;right: 15px; top: 130.5px; z-index: 10; cursor: pointer; text-indent: -9999px; }
.swiper .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.swiper .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.swiper .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.swiper .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; font-weight: bold; text-decoration: none; }

.news_text{width: 600px;float: right;height: auto;overflow: hidden;}
.news_text p{width: 100%;height: 55px;line-height: 55px;overflow: hidden;margin:0 auto;background: #883a33;}
.news_text p span{font-size: 26px;color: #ffffff;padding-left: 20px;}
.news_text p a{font-size: 20px;color: #ffffff;padding-right: 15px;float: right;}
.news_text ul li{width: 100%;height: 62px;overflow: hidden;border-bottom: 1px dotted #808080;line-height: 62px;}
.news_text ul li a{font-size: 20px;color: #000000;}
.news_text ul li em{color: #9f9f9f;float: right;}
.news_text ul li span{float: left;}
.news_text ul .on i{display: inline-block;width: 40px;height: 62px;background: url("../images/new.png") no-repeat center;}
.news_list{width: 100%;margin:20px auto;height: auto;overflow: hidden;}
.news_list ul{width: 830px;margin-left: -40px;}
.news_list ul li{width: 375px;height: 178px;position: relative;float: left;overflow: hidden;margin-left: 40px;}
.news_list ul li img{display: block;width: 100%;height: 130px;margin:0 auto;}
.news_list ul li span{position: absolute;left: 0;bottom: 0;width: 100%;height: 50px;overflow: hidden;line-height: 50px;text-align: center;font-size: 26px;color: #ffffff;background: #5b653f;}
.news_list ul li:last-child span{background: #883a33;}
.news_list p{float: left;margin-left: 27px;width: 178px;height: 178px;overflow: hidden;}
.mbh{width: 100%;margin:117px auto 0;height: auto;}
.mbh .title{margin-bottom: 44px;}
.mbh_news{width: 600px;float: left;height: auto;overflow: hidden;}
.mbh_news p{width: 100%;height: 62px;line-height: 62px;overflow: hidden;margin:0 auto;background: #883a33;}
.mbh_news p span{font-size: 26px;color: #ffffff;padding-left: 20px;}
.mbh_news p a{font-size: 20px;color: #ffffff;padding-right: 15px;float: right;}
.mbh_news ul li{width: 100%;margin:0 auto;height: auto;overflow: hidden;border-bottom: 5px solid #883a33;}
.mbh_news ul li:last-child{border-bottom: none;}
.mbh_news ul li h3{width: 100%;height: 54px;overflow: hidden;line-height: 54px;margin:0 auto;font-size: 24px;border-bottom: 1px dotted #808080;}
.mbh_news ul li h3 a{color: #4f4f4f;}
.mbh_news ul li p{width: 100%;line-height: 26px;height: 78px;overflow: hidden;margin:0 auto;background: none;font-size: 18px;color: #868686;padding: 10px 0;}
.mbh_img{width: 595px;float: right;height: auto;overflow: hidden;position: relative;}
.mbh_img img{display: block;width: 100%;}
.mbh_img_h{width: 405px;height: 375px;float: left;overflow: hidden;}
.mbh_img_h img{height: 375px;}
.mbh_img_b{position: absolute;top:0;right: 0;width: 178px;height: 178px;}
.mbh_img_b img{height: 178px;}
.mbh_img_w{position: absolute;bottom:0;right: 0;width: 178px;height: 178px;}
.mbh_img_w img{height: 178px;}
.mbh_swiper{width: 100%;margin:15px auto 0;height: auto;overflow: hidden;}
.mbh_swiper strong{display: block;width: 100%;height: 62px;line-height: 62px;overflow: hidden;text-align: center;font-size: 28px;color: #ffffff;background: #5b653f;letter-spacing:8px;}
.picScroll{width: 100%;margin:15px auto;height: auto;position: relative;}
.scrollWrap{width: 1200px;margin:0 auto;height: auto;overflow: hidden;}
/*.scrollWrap ul{margin-left: -21px;width: 1221px;}*/
.scrollWrap ul{padding-bottom: 5px !important;}
.scrollWrap ul li{width: 384px;height: 245px;float: left;background: #ffffff;margin-right: 21px;box-shadow: 2px 2px 2px rgba(3,3,3,0.4);}
.scrollWrap ul li img{display: block;float: left;width: 193px;height: 245px;}
.picScroll_text{background: url("../images/08.png") no-repeat right center;width: 190px;float: left;height: 245px;overflow: hidden;}
.picScroll_text span{width: 154px;margin:15px auto 0;display: block;font-size: 24px;color: #525252;height: 50px;overflow: hidden;line-height: 50px;}
.picScroll_text em{display: block;width: 45px;height: 5px;background: #5b653f;margin-left: 18px;}
.picScroll_text p{font-size: 18px;color: #868686;width: 154px;margin:15px auto 0;line-height: 24px;}
.picScroll .prev{display: block;width: 55px;height: 55px;position: absolute;top:95px;left: -26px;background: url("../images/09_01.png") no-repeat center;z-index: 200;}
.picScroll .next{display: block;width: 55px;height: 55px;position: absolute;top:95px;right: -26px;background: url("../images/09.png") no-repeat center;z-index: 200;}

.video{width: 100%;margin:0 auto;height: auto;overflow: hidden;background: url("../images/m_04.jpg") no-repeat bottom center;padding-bottom: 80px;}
.video_cn{width: 810px;margin:40px auto 0;height: 456px;overflow: hidden;}
.video_com{width: 536px;height: 456px;float: left;overflow: hidden;}
.video_com img{display:block;width:536px;height:456px;}
.video_text{width: 274px;float: right;height: 456px;overflow: hidden;background:#883a33 url("../images/12.png") no-repeat left bottom;position: relative;}
.video_text span{font-size:18px;color: #ffffff;width: 210px;margin:30px auto 0;display: block;height: auto;overflow: hidden;line-height: 30px;padding-bottom:8px;}
.video_text span a{color: #ffffff;position: relative;top:0;left:0;}
.video_text em{display: block;width: 46px;height: 3px;background: #ffffff;margin-left: 32px;}
.video_text a{position: absolute;bottom: 22px;right: 32px;font-size: 16px;color: #ffffff;}
.video_text .video_text_c{width: 210px;margin:8px auto;height: auto;overflow: hidden;font-size: 16px;color: #ffffff;line-height: 26px;}
.video_c{width: 1200px;height: auto;overflow: hidden;margin:50px auto;}
.video_c_n{width: 100%;height: 105px;margin:0 auto;overflow: hidden;position: relative;background: url("../images/xt.png") no-repeat center;}
.video_c_n a{display: block;width: 105px;height: 105px;border-radius: 100%;background: #873a33;color: #ffffff;font-size: 30px;font-weight: bold;text-align: center;}
.video_c_n a:hover{background: #5b653f;}
.video_c_n .on a{background: #5b653f;}
.video_c_n .video_sp{line-height: 105px;position: absolute;top:0;left:212px; }
.video_c_n .video_cp{width: 75px;padding: 15px 15px;font-size: 25px;line-height: 35px;height: 75px;position: absolute;top:0;left:435px;}
.video_c_n .video_px{width: 55px;padding: 15px 25px;font-size: 25px;line-height: 35px;height: 75px;position: absolute;top:0;left:657px;}
.video_c_n .video_bwg{width: 75px;padding: 20px 15px;font-size: 20px;line-height: 30px;height: 65px;position: absolute;top:0;left:878px;}
.video_im{width: 435px;margin:0 auto;height: auto;overflow: hidden;}
.video_im a{float: left;margin-left: 30px;}
.video_im img{display:block;width: 178px;height: 178px;}
.mhcn{width: 100%;height: 675px;background: url("../images/10.jpg") no-repeat center;margin:150px auto 170px;overflow: hidden;}
.mhcn_cn{width: 1200px;margin:195px auto 0;height: 385px;overflow: hidden;position: relative;padding-bottom: 10px;}
.mhcn_cn .mbh_img_w{bottom: 10px;}
.mhcn_cn ul{width: 1020px;float: left;margin-left: -15px;}
.mhcn_cn ul li{width: 240px;height: 385px;float: left;overflow: hidden;margin-left: 15px;box-shadow: 5px 5px 5px rgba(3,3,3,0.4);}
.mhcn_cn ul .on .mhcn_text{background: #883a33;}
.mhcn_img{width: 100%;height: 178px;margin:0 auto;overflow: hidden;}
.mhcn_img img{display: block;width: 100%;}
.mhcn_text{width: 100%;height: 207px;margin:0 auto;overflow: hidden;background: #5b653f;}
.mhcn_text span{display: block;width: 162px;margin:16px auto 0;font-size: 24px;color: #ffffff;border-bottom: 2px solid #ffffff;height: 50px;line-height: 50px;overflow: hidden;}
.mhcn_text p{width: 162px;margin:10px auto 0;height: auto;overflow: hidden;font-size: 18px;color: #ffffff;line-height: 24px;}
.ifoot{width: 1200px;margin:0 auto;height: auto;overflow: hidden;}
.ifoot_left{width: 665px;height: auto;overflow: hidden;float: left;margin-top:21px;}
.i_title{width: 100%;height: 54px;line-height: 54px;overflow: hidden;background: #883a33;}
.i_title span{font-size: 26px;color: #ffffff;padding-left: 20px;}
.yqlj .i_title{background: #5b653f;}
.content{}
.content strong{font-size: 28px;color: #868686;display: block;border-bottom: 1px dotted #883a33;height: 84px;line-height: 84px;overflow: hidden;margin:9px auto 20px;}
.content p{font-size: 24px;color: #868686;width: 100%;height: 45px;overflow: hidden;line-height: 45px;}
.yqlj{width: 100%;margin:45px auto 0;height: auto;overflow: hidden;}
.yqlj ul{width: 690px;margin-left: -25px;}
.yqlj ul li{width: 320px;height: 60px;margin-left: 25px;overflow: hidden;float: left;margin-top:36px;}
.yqlj ul li img{display: block;width: 100%;height: 60px;margin:0 auto;}
.ifoot_right{width: 510px;float: right;height: auto;overflow: hidden;}
.message{width: 100%;height: 352px;background: url("../images/13.jpg") no-repeat center;overflow: hidden;}
.message_list{width: 100%;height: 424px;background: url("../images/14.jpg") no-repeat center;overflow: hidden;margin:9px auto 0;}

.list_main{width: 100%;margin:-130px auto 0;height: auto;overflow: hidden;border-bottom:20px solid #883a33;background: url("../images/l_02.jpg") no-repeat bottom center; }
.list{width: 1200px;margin:0 auto 110px;height: auto;overflow: hidden;border-top: 12px solid #5b653f;background: #ffffff;padding-bottom: 56px;}
.list_title{width: 1100px;margin:25px auto 5px;height: 56px;overflow: hidden;border-bottom: 1px dotted #4f4f4f;}
.list_title strong{font-size: 24px;color: #5b653f;font-weight: normal;line-height: 56px;}
.list_title span{float: right;font-size: 16px;color: #909090;margin-top:25px;}
.list_title span a{float: left;color: #909090;}
.list_title span span{float: left;}
.list_title span em{font-weight: bold;color: #5b653f;}
.list_cn{width: 1100px;margin:0 auto;height: auto;overflow: hidden;}
.list_cn ul li{width: 100%;height: 44px;overflow: hidden;margin:20px auto 0;border-bottom: 1px dotted #4f4f4f;line-height: 44px;}
.list_cn ul li i{font-style: normal;font-size: 50px;float: left;color: #909090;}
.list_cn ul li span{float: left;font-size: 16px;color: #010101;padding-left: 6px;}
.list_cn ul li em{float: right;font-size: 16px;color: #909090;}

.article{width: 1100px;margin:0 auto;height: auto;overflow: hidden;}
.article_top{border-bottom: 1px dotted #4d4d4d;}
.article h3{font-size: 32px;color: #5b653f;text-align: center;height: 80px;line-height: 80px;overflow: hidden;padding: 15px 0;}
.artilce_info{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.artilce_info span{float: right;padding-left: 30px;font-size: 16px;color: #808080;}
.bdsharebuttonbox{float: left;padding-bottom: 5px;}
.detail{width: 1100px;margin:0 auto;padding: 20px 0;height: auto;overflow: hidden;font-size: 16px;color: #000000;line-height: 28px;}
.detail img{display: block;margin:0 auto;max-width: 100%;}
.detai_f{width: 1100px;margin:0 auto;height: 42px;line-height: 42px;overflow: hidden;border-bottom: 1px dotted #4d4d4d;text-align: right;font-size: 16px;color: #808080;}
.detai_f span{padding-left: 30px;}

.message_cn{width: 455px;margin:0 auto;height: auto;overflow: hidden;}
.message_cn input{display: block;width: 435px;padding: 0 10px;height: 40px;line-height: 40px;overflow: hidden;background: #ffffff;border: none;font-size: 18px;color: #aeaeae;}
.message_cn textarea{display: block;width: 435px;padding: 0 10px;/*height: 100px;*/height:150px;line-height: 40px;overflow: hidden;background: #ffffff;border: none;font-size: 18px;color: #aeaeae;margin:10px auto;}
.message_cn .lyb_btn{display: block;width: 100%;height: 36px;line-height: 36px;overflow: hidden;text-align: center;font-size: 20px;color: #ffffff;background: #883a33;cursor: pointer;margin-top:5px;}
.message_cn p span{display: block;width: 65px;height: 40px;line-height: 40px;float: left;font-size: 16px;color: #ffffff;}
.message_cn p input{display: block;width: 259px;margin-left: 10px;float: left;}
.message_cn p img{display: block;width: 80px;height: 40px;background:  #ffffff;float: left;margin-left: 10px;}
.message_cn p{width:100%;margin:0 auto 5px;height: auto;overflow: hidden;}
.message_l_c{width: 455px;margin:65px auto 0;height: auto;overflow: hidden;background: #ffffff;padding: 20px 0}
.message_l_c ul li{width: 425px;padding: 0 10px;margin:0 auto;height: auto;overflow: hidden;}
.message_l_c ul li a{display: block;width: 100%;font-size: 18px;color: #333333;line-height: 26px;height: 54px;overflow: hidden;}
.message_l_c ul li p{width: 100%;height: 35px;line-height: 35px;overflow: hidden;border-bottom: 1px dotted #cccccc;font-size: 16px;color: #aeaeae;margin-top:6px;}
.message_l_c ul li p span{float: left;}
.message_l_c ul li p em{float: right;}

.bmxx{width: 1000px;margin:0 auto 50px;height: auto;overflow: hidden;background: #ffffff;border-radius: 10px;}
.bmxx_top{width: 100%;height: 150px;background: #5b653f;margin:0 auto;overflow: hidden;}
.bmxx_top h3{font-size: 32px;color: #ffffff;margin:45px auto 0;height: 50px;line-height: 50px;overflow: hidden;width: 900px;}
.bmxx_top p{width: 900px;margin:0 auto;height: 40px;overflow: hidden;line-height: 40px;font-size: 16px;color: #ffffff;}
.bmxx_from{width: 825px;margin:0 auto;height: auto;overflow: hidden;padding: 40px 0;}
.bmxx_from strong{display: block;width: 100%;font-size: 30px;}
.bmxx_from p{width: 100%;margin:20px auto;height: auto;overflow: hidden;}
.bmxx_from p span{display: block;width: 95px;float: left;color: #333333;line-height: 40px;font-size: 16px;}
.bmxx_from p span em{font-size: 16px;color: #333333;}
.bmxx_from p span i{font-size: 14px;color: #cccccc;}
.bmxx_from p input{display: block;width: 570px;float: left;height: 40px;border: 1px solid #cccccc;line-height: 40px;padding: 0 10px;font-size: 14px;color: #666666;}
.bmxx_from p textarea{display: block;width: 570px;float: left;height: auto;border: 1px solid #cccccc;line-height: 40px;padding: 10px;font-size: 14px;color: #666666;}
.bmbtn{display: block;width: 260px;height: 50px;margin:20px auto;border: none;background: #50adff;cursor: pointer;border-radius: 50px;font-size: 22px;color: #ffffff;}

.complex{width: 100%;margin:20px auto 0;height: auto;overflow: hidden;min-width: 1200px;background: #f8f8f8;padding: 45px 0;border-top: 1px solid #cccccc;}
.bottom-box{width: 1200px;margin:0 auto;height: auto;overflow: hidden;}
.bottom-box .left{width: 800px;float: left;height: auto;overflow: hidden;}
.bottom-box .left p,.bottom-box .right p{font-size: 14px;color: #333;line-height: 28px;}
.bottom-box .right p a{color: #333;}
.bottom-box .right{width: 400px;float: right;text-align: right;}
.bottom{width: 1200px;margin:28px auto 0;height: auto;overflow: hidden;}
.bottom a{display: block;float: left;height: 30px;margin-right: 12px;}
.bottom-ico1{width: 204px;background: url("../images/bottom-ico-1.png") no-repeat center;}
.bottom-ico2{width: 145px;background: url("../images/bottom-ico-2.png") no-repeat center;}
.bottom-ico3{width: 145px;background: url("../images/bottom-ico-3.png") no-repeat center;}
.bottom-ico4{width: 143px;background: url("../images/bottom-ico-4.png") no-repeat center;}
.bottom-ico5{width: 145px;background: url("../images/bottom-ico-5.png") no-repeat center;}
.nav{width: 100%;min-width: 1200px;height: 50px;overflow: hidden;line-height: 50px;background: #565656;}
.nav-box{width: 1200px;margin:0 auto;line-height: 50px;font-size: 14px;color: #ffffff;}
.nav-box .left{float: left;}
.nav-box .right{float: right;}
.nav-box a{color: #ffffff;padding-left: 20px;}
